.t3-header {
  background: #000;
}
.t3-header .container {
  z-index: 100;
  overflow: visible;
}
.logo {
  border-left: solid 1px #e5e5e5;
  border-right: solid 1px #e5e5e5;
  float: left;
  display: inline-block;
  width:100%
}
.logo h1,
.logo h1 a {
  display: inline-block;
  line-height: 1;
  margin: 5px 10px 0 0;
  width:100%;
}
.logo-image {
  margin-top: 0px;
  overflow: hidden;
}
.logo-image a {
  background-image: url("../../templates/ja_fubix/images/logo.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 52px;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text h1 {
  color: #444;
}
.logo-text h1 a {
  color: #444;
  text-decoration: none;
}
.logo-text:hover h1 a,
.logo-text h1 a:hover,
.logo-text h1 a:active,
.logo-text h1 a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 13px;
  margin-top: 5px;
}
.head-social .form-search {
  margin-bottom: 0;
  text-align:right;
}
.form-search {
  border-right: solid 1px #e5e5e5;
}
.form-search label {
  display: none;
}
.form-search input {
  /*background: url(../../templates/ja_fubix/images/ico/search-invert.png) no-repeat 98% center #f5f5f5;*/
  border: solid 1px #e5e5e5;
  margin: 10px 0;
  /*width: 92%;*/
  cursor:pointer;
}
.form-search input:hover,
.form-search input:focus,
.form-search input:active {
  /*background-image: url(../../templates/ja_fubix/images/ico/search-hover.png);*/
  color: #222;
}
.t3-sl {
  padding-bottom: 60px;
  padding-top: 60px;
}
.top-content .top-slideshow {
  float: left;
  width: 461px;
}
.top-content .top-sidenews {
  float: right;
  width: 232px;
}
.t3-mainbody {
  padding-top: 0;
}
.t3-mainbody .container {
  background: #fff;
  margin-top: 20px;
}
.t3-footer {
  background: none;
  color: #666;
  *zoom: 1;
}
.t3-footer:before,
.t3-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 11px;
  margin-bottom: 5px;
}
.t3-footer a {
  color: #666;
}
.t3-footer a:hover,
.t3-footer a:active,
.t3-footer a:focus {
  color: #c33;
}
.t3-footer .footer-left a {
  color: gray;
}
.t3-footer .footer-left a:hover,
.t3-footer .footer-left a:focus,
.t3-footer .footer-left a:active {
  color: #c33;
}
.t3-footer .container {
  background: #111;
  border-top: solid 1px #333;
  padding-bottom: 50px;
  padding-top: 50px;
}
#back-to-top {
  background: url(../../templates/ja_fubix/images/back-to-top.png) no-repeat left top;
  cursor: pointer;
  display: block;
  font-size: 0;
  float: right;
  line-height: 20px;
  height: 20px;
  margin-right: 20px;
  margin-top: 10px;
  text-indent: -999em;
  width: 20px;
}
#back-to-top:hover,
#back-to-top:focus,
#back-to-top:active {
  background-position: left bottom;
}
.t3-footnav {
  background: url(../../templates/ja_fubix/images/line-bottom.gif) repeat-y right top;
  padding: 0;
  *zoom: 1;
  overflow: hidden;
}
.t3-footnav:before,
.t3-footnav:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footnav:after {
  clear: both;
}
.t3-footnav ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
}
.t3-footnav ul li {
  line-height: 30px;
}
.t3-footnav ul li a {
  border: none;
  padding: 0;
}
.t3-footnav ul li a:hover,
.t3-footnav ul li a:focus,
.t3-footnav ul li a:active {
  background: none;
  color: #c33;
}
.t3-footnav .t3-module {
  border: none;
  background: url(../../templates/ja_fubix/images/line-bottom.gif) repeat-y left top transparent;
  padding-bottom: 999em;
  margin-bottom: -999em;
}
.t3-footnav .module-title {
  box-shadow: none;
  border: none;
  color: #fff;
  margin: 0;
  padding-top: 0;
  padding-bottom: 10px;
}
.t3-footnav .module-ct {
  padding-top: 0;
  padding-bottom: 0;
}
.footer-social .t3-module {
  background: transparent;
  border: none;
}
.footer-social .module-ct {
  padding-top: 10px;
}
.footer-social .module-title {
  border: none;
  color: #fff;
  margin: 0;
  padding-top: 0;
  padding-bottom: 10px;
}
.footer-social ul {
  margin-left: 0 !important;
}
.footer-social ul li {
  list-style: none;
  margin-bottom: 15px;
}
.footer-social ul li span {
  background-image: url(../../templates/ja_fubix/images/ico/ico-social.png);
  background-repeat: no-repeat;
  background-color: #444;
  display: inline-block;
  height: 20px;
  margin-right: 5px;
  width: 20px;
}
.footer-social ul li a:hover span {
  background-color: #c33;
}
.footer-social ul li.facebook span {
  background-position: 0 0;
}
.footer-social ul li.twitter span {
  background-position: 0px -20px;
}
.footer-social ul li.flicker span {
  background-position: 0 -40px;
}
.footer-social ul li.feed span {
  background-position: 0 -60px;
}
.t3-copyright {
  font-size: 12px;
  padding: 0;
  text-align: left;
  *zoom: 1;
}
.t3-copyright:before,
.t3-copyright:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright .footer-left {
  margin-left: 20px;
  margin-right: 20px;
}
.t3-copyright .logo {
  background: url(../../templates/ja_fubix/images/logo-footer.png) no-repeat left top;
  border: none;
  display: block;
  font-size: 0px;
  float: none;
  height: 47px;
  margin-top: 3px !important;
  margin-bottom: 15px !important;
  text-indent: -999em;
}
.t3-copyright .logo-image {
  background: none;
  display: inline-block;
  margin: 0;
}
.t3-copyright .logo-image a {
  background: none;
}
.t3-copyright .logo h1,
.t3-copyright .logo h1 a {
  margin: 0 !important;
  padding: 0 !important;
}
.poweredby {
  text-align: left;
}
body.countdown-page {
  background: #fff;
  padding-top: 0;
}
body.countdown-page .ja-footer {
  background: transparent;
}
body.countdown-page .t3-footer .container {
  background: none;
  border-color: #ddd;
}
body.countdown-page
div.ja-countdown-page div.acymailing_module {
  background: #fff;
  border: solid 1px #999;
  margin: 10px auto 10px !important;
  padding: 10px 0 !important;
  text-align: left;
  width: 840px;
}
body.countdown-page
div.ja-countdown-page .acymailing_introtext {
  color: #fff;
}
body.countdown-page
div.ja-countdown-page .acymailing_form {
  margin-left: 220px !important;
  padding-top: 20px !important;
  *zoom: 1;
}
body.countdown-page
div.ja-countdown-page .acymailing_form:before,
body.countdown-page
div.ja-countdown-page .acymailing_form:after {
  display: table;
  content: "";
  line-height: 0;
}
body.countdown-page
div.ja-countdown-page .acymailing_form:after {
  clear: both;
}
body.countdown-page
div.ja-countdown-page .acymailing_form p.onefield,
body.countdown-page
div.ja-countdown-page .acymailing_form p.acysubbuttons {
  display: inline-block;
  float: left;
  text-align: left;
}
body.countdown-page
div.ja-countdown-page .acyfield_email .inputbox {
  background: #fff;
  border: 1px solid #e5e5e5;
  margin-right: 5px;
  padding: 9px 15px;
  line-height: 1;
  width: 250px !important;
}
body.countdown-page
div.ja-countdown-page .acyfield_email .inputbox:hover {
  background: #fff;
  border-color: #999;
}
body.countdown-page
div.ja-countdown-page .acyfield_email .inputbox:focus {
  background: #fff;
  color: #222;
}
body.countdown-page
div.ja-countdown-page .acymailing_form .acysubbuttons .button {
  background: #000;
  border: 1px solid #000;
  height: 40px;
  text-transform: uppercase;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
body.countdown-page
div.ja-countdown-page .acymailing_form .acysubbuttons .button:hover {
  background: #c33;
  border-color: #c33;
}
.countdown-page .t3-footer .container {
  padding: 20px 0;
}
.countdown-page .t3-copyright,
.countdown-page .poweredby {
  text-align: center;
}
.countdown-page .acymailing_module_form label {
  display: inline-block;
  margin-right: 10px;
}
.ja-countdown.layout1 {
  background: none;
}
.ja-countdown.layout1 .custom-text {
  margin: 0 auto;
  width: 840px;
}
.ja-countdown.layout2 {
  background-color: transparent;
}
.ja-countdown.layout2 .custom-text {
  padding: 100px 50px 0;
}
.ja-countdown.layout2 .custom-text h1 {
  color: #fff;
  font-size: 48px;
  line-height: 1.2;
}
.ja-countdown.layout3 .text {
  top: 72px;
}
.ja-countdown.layout3 .text .val {
  color: #fff;
  height: 38px;
}
.ja-countdown.layout4 {
  width: 860px;
}
.ja-countdown.layout4 .custom-text {
  float: right;
  padding-top: 50px;
  text-align: left;
  width: 65%;
}
.ja-countdown.layout4 .custom-text h1 {
  clear: both;
  display: block;
  font-size: 46px;
  margin-bottom: 10px;
  line-height: 1.2;
  width: 100%;
}
.ja-countdown.layout4 .custom-text div.custom-message {
  padding: 0;
  text-align: left;
}
.ja-countdown.layout4 .clock {
  float: left;
}
.ja-countdown.layout5 .val {
  text-shadow: none;
}
.sticky {
  background: #eee;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  padding: 10px;
  position: relative;
  width: 344px;
}
.sticky img {
  border: 1px solid #fff;
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.sticky .icons i {
  display: block;
  float: left;
  height: 16px;
  padding: 3px 2px 3px 5px;
}
.sticky p {
  color: #444;
  font-style: italic;
  margin-top: 10px;
  text-shadow: 1px 1px 0 #fff;
}
.sticky .icons {
  color: #fff;
  position: absolute;
  overflow: hidden;
  top: 11px;
  right: 9px;
  width: 21px;
  z-index: 10;
}
.sticky .icons .icon-quote-left {
  background: #444;
}
.sticky .icons .icon-picture {
  background: #c33;
}
.sticky .icons .icon-facetime-video {
  background: #690;
}
.category-name,
.category-name > a {
  background: #000 !important;
  color: #fff !important;
}
.category-name > a,
.t3-module ul li .category-name a {
  color: #fff !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  text-decoration: none !important;
}
.category-name > a:hover,
.category-name > a:focus,
.category-name > a:active,
.category-name:hover,
.category-name:focus,
.category-name:active {
  color: #fff !important;
  text-decoration: underline !important;
}
.category-name.premier-league,
.category-name.premier-league > a,
.category-name.tbg-dodgerblue,
.category-name.tbg-dodgerblue > a {
  background-color: #1ba1e2 !important;
}
.category-name.europa-league,
.category-name.europa-league > a,
.category-name.tbg-brown,
.category-name.tbg-brown > a {
  background-color: #9e8b0b !important;
}
.category-name.champions-league,
.category-name.champions-league > a,
.category-name.tbg-royalblue,
.category-name.tbg-royalblue > a {
  background-color: #3b5998 !important;
}
.category-name.la-liga,
.category-name.la-liga > a,
.category-name.tbg-chartreuse,
.category-name.tbg-chartreuse > a {
  background-color: #88b828 !important;
}
.category-name.bundesliga,
.category-name.bundesliga > a,
.category-name.tbg-gold,
.category-name.tbg-gold > a {
  background-color: #fb5a29 !important;
}
.category-name.serie-a,
.category-name.serie-a > a,
.category-name.tbg-sienna,
.category-name.tbg-sienna > a {
  background-color: #d21f45 !important;
}
.category-name.players,
.category-name.players > a {
  background-color: #c33 !important;
}
.jacomment-count {
  display: inline-block;
  margin: 0;
}
.containerCountComment {
  display: block;
  float: right;
  margin-bottom: 10px;
  padding: 5px 0;
}
.containerCountComment a,
.jacomment-count a {
  background: url(../../templates/ja_fubix/images/comment-icon.png) no-repeat left center;
  color: #999;
  font-weight: bold;
  padding: 3px 0 3px 20px;
}
.containerCountComment a {
  font-size: 12px;
}
.containerCountComment a:hover,
.containerCountComment a:focus,
.containerCountComment a:active,
.jacomment-count a:hover,
.jacomment-count a:focus,
.jacomment-count a:active {
  color: #c33;
}
.videos-wrap {
  margin: 0 0 30px;
  padding: 30px 20px 0;
}
.videos-wrap.row1 {
  background: #f6f6f6;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.videos-wrap h3 {
  margin: 0 0 10px;
  padding: 0;
}
.t3-megamenu .t3-module ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}
.t3-megamenu .t3-module ul li a {
  border-bottom: 0;
  padding: 8px 0 !important;
  white-space: normal !important;
}

/** nx **/


.blueBtn {
    background: none repeat scroll 0 0 #0077BB;
    color: #FFFFFF;
    padding: 5px 10px;
	font-size:12px;
}
.blueBtn:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.module-ct h3{
	margin-bottom:5px;
}
.module-ct p{
	font-size:1.2em;
}
	.ticker .showcategory .moduleItemImage {

	float:left;

	margin-right:10px;

}

.ticker .showcategory .moduleItemTitle {

	font-weight:normal !important;

}

.showcategory .moduleItemTitle {

    font-size: 13px;

}

.copyright small{

	display:none;

}

.socialsharing a {
    background: none no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 68px;
    margin: 5px;
    text-indent: -9999em;
    transition: all 0.2s ease-in 0s;
    width: 68px;
}
.socialsharing a.googleplus {
    background: url("../../templates/ja_fubix/images/ico/google.png") repeat scroll left top #FFFFFF;
}
.socialsharing a.googleplus:hover {
    background-color: #e93e30;
    background-position: 0 -68px;
}
.socialsharing a.twitter {
    background: url("../../templates/ja_fubix/images/ico/twitter.png") repeat scroll left top #FFFFFF;
}
.socialsharing a.twitter:hover {
    background-color: #02B3EB;
    background-position: 0 -68px;
}
.socialsharing a.facebook {
    background: url("../../templates/ja_fubix/images/ico/facebook.png") repeat scroll left top #FFFFFF;
}
.socialsharing a.facebook:hover {
    background-color: #3B5998;
    background-position: 0 -68px;
}
.socialsharing a.rss {
    background: url("../../templates/ja_fubix/images/ico/flicker.png") repeat scroll left top #FFFFFF;
}
.socialsharing a.rss:hover {
    background-color: #ff7f00;
    background-position: 0 -68px;
}
.social .module-ct {
    background: none repeat scroll 0 0 #F5F5F5;
}
.nx-orange .module-title {
    color: #BA6E01;
}
.t3-module.blog .module-title:before {
    border-top: 5px solid #B76C00;
}
.t3-module.blog .module-title {
    background: none repeat scroll 0 0 #B76C00;
}

/**** profile page ***/
.profile  legend{
	background: none repeat scroll 0 0 #F6F6F6;
    color: #222222;
    font-size: 18px;
	line-height:20px;
    padding: 8px;
    text-align: left;
	margin-bottom:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.profile .dl-horizontal{
	margin-top:0;
}
.profile .dl-horizontal dt, .profile .dl-horizontal dd{
	padding:8px;
	border-bottom: 1px solid #E9E9E9;
    
}
.profile .dl-horizontal dt{
	background: none repeat scroll 0 0 #F6F6F6;   
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
	border-right: 1px solid #E9E9E9;
}